IBM WebSphere Application Server CVE-2017-1151 Remote Privilege Escalation Vulnerability

Bugtraq ID: 96841
Class: Configuration Error
CVE: CVE-2017-1151
Remote: Yes
Local: No
Published: Mar 13 2017 12:00AM
Updated: Mar 16 2017 01:01AM
Credit: IBM
Vulnerable: IBM Websphere Application Server 9.0
IBM Websphere Application Server 8.5
IBM Websphere Application Server 8.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus